.downloadLinks {
    display: flex;
    padding-top: 5px;
}

.downloadLinks * {
    display: block;
    margin-right: 5px !important;
}

.project_status.offline::after {
    content: " 🔴";
    animation: fadeInOut 3s ease-in-out 0s infinite
}

.project_status {
    color: var(--text);
    margin-bottom: 0;
}

.podium {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: end;
    gap: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.leaderboard p.stand {
    background: var(--gradient);
    color: var(--MenuBackground);
    border-radius: 5px;
    padding: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
    width: 10rem;
    text-align: center;
}

.leaderboard p {
    text-align: center;
}

.leaderboard.first p.stand {
    height: 5em;
}

.leaderboard.second p.stand {
    height: 3em;
}

@keyframes fadeInOut {
    0% { opacity: 0; }
    50% { opacity: 1; }
    90% { opacity: 0; }
    100% { opacity: 0; }
}

.quick_stats {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    gap: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.quick_stats .stat {
    background-color: var(--MenuHighlight);
    border-radius: 5px;
    padding: 1.5em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.vr {
    height: 3.5em;
    border-right: 2px solid var(--menu-text);
}

.quick_stats div {
    text-align: center;
    flex-grow: 1;
    flex-basis: 0;
}

.quick_stats p {
    width: 50%;
}

.Search * {
    width: 0;
    flex: 1 1 0;
    background-color: var(--MenuHighlight);
    border: 0;
    border-radius: 5px;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;

    margin-right: 5px !important;
}

.Search *:last-child {
    flex-grow: 0;
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 0 !important;
}

.Search{
    display: flex;
    justify-content: space-between;
    margin-top: 5px !important;
}